1. AC Question's Avatar
    i want snapchat but its says my device is not supported and i cant update it
    03-14-2016 08:32 AM
  2. hallux's Avatar
    If you can even accomplish that, you'll miss some features. The reason for the required Android version is that there is an underlying framework that exists in later versions, the apps use that framework for features or capabilities so you need the newer version of Android. This is usually the Google Play Services that provides the framework and it is only compatible with certain versions of Android.
  3. hallux's Avatar
    If you can even accomplish that, you'll miss some features. The reason for the required Android version is that there is an underlying framework that exists in later versions, the apps use that framework for features or capabilities so you need the newer version of Android. This is usually the Google Play Services that provides the framework and it is only compatible with certain versions of Android.
    03-14-2016 09:04 AM

Similar Threads

  1. SanDisk 200gb microSD card $59.99 on Amazon
    By dpham00 in forum Samsung Galaxy S7 edge
    Replies: 42
    Last Post: 03-17-2016, 06:08 PM
  2. SanDisk 200gb microSD card $59.99 on Amazon
    By dpham00 in forum Samsung Galaxy S7
    Replies: 7
    Last Post: 03-15-2016, 07:49 AM
  3. Anyone Know Where To Get This Case?
    By PsychDoc in forum Samsung Galaxy S7 edge
    Replies: 10
    Last Post: 03-14-2016, 11:30 AM
  4. Replies: 1
    Last Post: 03-14-2016, 10:12 AM
  5. How do I add apps to my SD Card?
    By AC Question in forum More Samsung Phones
    Replies: 1
    Last Post: 03-14-2016, 09:25 AM
LINK TO POST COPIED TO CLIPBOARD